Ohodnoceno 5 z 5 hvězdiček

I am unfortunately having to use an older version of the app. due to compatibility issues with FF 6.0.2 and the newest version of PriceBlink, but the app. is incredibly useful. When troubleshooting issues with the app., the developer is very helpful and patient. A+ to both the app. and the developer.

Tato recenze je pro předchozí verzi doplňku (3.0.1.1-signed). 

Would love to help

Hi, we're sorry you're having problems with PriceBlink and we'll gladly help you get this resolved. I'm not sure how you've been trying to contact us, but we're always very timely with support requests. Please contact me directly so we can get PriceBlink working with your version of Firefox. I look forward to helping you get this resolved. Please email me: dbaldwin at priceblink dot com